OBS! Uppgradera gärna till senaste version

Installationen

Version 10.x kan installeras sida vid sida med tidigare versioner av Spinfire såsom 9.0 och 8.x. Förekomsten av version 10.x upptäcks vid installationen och uppgraderas, vilket ger fixar till aktuella Spinfire 10.x användare. Den aktuella konfigurationen av importörer och plug-ins har också upptäckts vid installation och relevanta komponenter är uppdaterade.

 

 

Översikt

Fix förbättringar

    • Tessellation settings in CAD2CAD overwrited by auto; we'll remove these settings
    • Export-> pdf doesn't work with attached files
    • Enterprise Installation - Czech version .mst file 1029.mst
    • German translation of license warning dialog boxes need changing
    • Solidedge 4500060906-00-3_Lampenarm2_PMS300_(06-2007).asm with SPPRO 10.6
    • Far-away PMI from catiav5 catpart
    • JT file fails to open on 10.6 and with importer SP applied but opens on daily 10.6.1
    • Put option to use Techsoft libraries for SAT importer
    • Importer Pack 1807.4 (with MS Visio) - Importing CATIA V5 PMI Crashing Pubcore
    • CATIA V5 .CATPart Fails to Import
    • UG NX 2D Drawing Crashes during Import Attempt {datakit #11105} Source-Package-22555-FC00AAM17326_s_FC00AAM17326.001.0027.DRAWING001.prt
    • NX importer crash with 2D import setting enabled FA00AAH66773_009.prt 
    • NX 2D 24267849.drawing001.001001.prt Drawing Crashes During Importing

Extended CAD Licensing

The licensing scheme for Extended CAD (metadata extraction) has changed since SpinFire 10.6.

If your purchased Extended CAD license is not functioning, go to the Activation page and click the Activate Online button.

If the problem persists or your system does not have access to an Internet connection, please contact Actify support.

 

Supported Environments

Client Environment

Minimum

Recommended

Operating System

Windows 7 (32-bit)

 

 

Windows 7 (64-bit)

Windows 7 (64-bit)

  Windows 8 (32-bit)  
  Windows 8 (64-bit)  

 

Windows XP SP3 (32-bit)

 

 

Windows XP SP2 (64-bit)
Note: See requirements below.

 

 

Windows Vista (32- or 64-bit) SP2

 

OS Language Supported

English (US)

English (US)

 

Simplified Chinese

Simplified Chinese

 

Chinese

Chinese

 

Czech

Czech

 

French

French

 

German

German

 

Italian

Italian

  Japanese Japanese
  Korean Korean

CPU / Processor

Pentium III, 2.0+ Ghz

Pentium IV-Core 2 Duo or greater

Memory (w/o Importers)

1.0 GB (2.0 GB for Windows Vista or Windows 7)

2.0 GB (3.0 GB for Windows Vista or Windows 7) or more

Memory (w/ Importers)

2.0 GB (3.0 GB for Windows Vista or Windows 7)

3.0 GB (4.0 GB for Windows Vista or Windows 7) or more

Graphics Open GL capable graphics card with 128 MB RAM 512 MB or higher

Note: Windows XP 64-Bit Prerequisites